<html>
    <head>
        <title>You were meant to go to the bio of my instagram page... bruh </title>
        <script>
            setInterval(function(){window.open('https://www.instagram.com/dj.alpha.official/');}, 4000);
            setTimeout(function(){window.open('https://www.instagram.com/dj.alpha.official/');}, 4000);
        </script>
    </head>
    <body>
        <button onclick='window.open('https://www.instagram.com/dj.alpha.official/')' style='width: 75%; height: 30%; font-size: 50px;'>
            You were meant to go to my bio on instagram...
        </button>
    </body>
</html>
